---
title: Kompetensmatching.se
custom:
  short: 'Kompetensmatchning.se serves as a marketplace for skills development where employers and education providers can collaborate and get insights on how to meet employees’ needs in terms of skills supply and skills development. The testbed is developed by the state-owned RISE and it is now available on the platform jobtechdev.se. '
  content: "   \n###### Kompetensmatchning.se serves as a marketplace for skills development where employers and education providers can collaborate and get insights on how to meet employees’ needs in terms of skills supply and skills development. The testbed is developed by the state-owned RISE (Research Institutes of Sweden), and it is now available on the platform.\n<BR>\n\n![Olle Nyman, RISE](Olle_small.png)\n\n_We have asked a few questions the Project Manager Lead Olle Nyman_\n\n## How was the idea born to create and develop Kompetensmatchning.se?\n\"The initial idea was born as a result of a project, which RISE did in collaboration with Region Västra Götaland and Business Region Gothenburg, among others. The project's point of departure was mapping the needs of the industry in the region to easier find relevant educational pieces of training to its employees. These needs became evident during the transition towards electric vehicles in the quest to fill the increased skills gap.\nInitially, kompetensmatchning.se was developed to primarily meet the needs of employers and education and training providers.\"\n\n## What was the project’s goal and how can it be achieved and developed in the future?\n\"On the one hand, the goal was to build a platform where already employed workers can gain access to relevant pieces of training and courses in an easier way. On the other hand, the platform can facilitate training and education providers to promote relevant pieces of training and courses, addressed primarily to employed workers.\nAs a result of the initial project, the environment has pivoted to become a testbed for the digital infrastructure, aiming at realistic performance testing automated solutions in an environment as close as possible to a production environment for a pilot project. The plan is to continue in this direction.\" \n\n## How can this ongoing project contribute to the digital ecosystem?\n“Having the opportunity to run realistic performance testing for ideas and market needs in an environment as close as possible to a production environment, we can contribute with insights, needs assessment and analysis, and suggestions for implementing solutions and improvements, which can benefit the digital ecosystem. We are aware that we need to test our ideas with accurate data to assess their potential and get valuable insights. It is not enough to only talk about the market or the industry needs.\"\n\n<div class=\"block_content component\">\n    <div class=\"block_2 text_fact component\">\n        <h3>Kompetensmatchning.se: A Demonstration Environment for Skills Development</h3>\n        <p> Kompetensmatchning.se serves as a marketplace for skills development where employers and education providers can collaborate and get insights on how to meet employees’ needs in terms of skills supply and skills development. The testbed is developed by the state-owned RISE (Research Institutes of Sweden), and it is now available on the <a href=\"https://jobtechdev.se/en/components/kompetensmatchning\">platform jobtechdev.se</a>.</p>\n    </div>\n</div>"
  title: 'A Demonstration Environment for Skills Development '
date: 2022-11-28 12:38
taxonomy:
  category:
  - News
  type:
  - Interview
media_order: Olle_Nyman_RISE.jpg,Olle_small.png
gitlaburl: https://gitlab.com/arbetsformedlingen/www/jobtechdev-se/-/blob/main//user/pages/03.news/13.kompetensmatchning-se-en-plattform-foer-kompetensutveckling/news_blog_post.en.md
gitdir: /arbetsformedlingen/www/jobtechdev-se
gitdir-file-path: /user/pages/03.news/13.kompetensmatchning-se-en-plattform-foer-kompetensutveckling/news_blog_post.en.md
path: /arbetsformedlingen/www/jobtechdev-se/user/pages/03.news/13.kompetensmatchning-se-en-plattform-foer-kompetensutveckling/news_blog_post.en.md
tags:
- user::pages::03.news::13.kompetensmatchning-se-en-plattform-foer-kompetensutveckling::news_blog_post.en.md
- pages::03.news::13.kompetensmatchning-se-en-plattform-foer-kompetensutveckling::news_blog_post.en.md
- 03.news::13.kompetensmatchning-se-en-plattform-foer-kompetensutveckling::news_blog_post.en.md
- 13.kompetensmatchning-se-en-plattform-foer-kompetensutveckling::news_blog_post.en.md
- news_blog_post.en.md
---
---
title: Kompetensmatching.se
custom:
    short: 'Kompetensmatchning.se serves as a marketplace for skills development where employers and education providers can collaborate and get insights on how to meet employees’ needs in terms of skills supply and skills development. The testbed is developed by the state-owned RISE and it is now available on the platform jobtechdev.se. '
    content: "   \n###### Kompetensmatchning.se serves as a marketplace for skills development where employers and education providers can collaborate and get insights on how to meet employees’ needs in terms of skills supply and skills development. The testbed is developed by the state-owned RISE (Research Institutes of Sweden), and it is now available on the platform.\n<BR>\n\n![Olle Nyman, RISE](Olle_small.png)\n\n_We have asked a few questions the Project Manager Lead Olle Nyman_\n\n## How was the idea born to create and develop Kompetensmatchning.se?\n\"The initial idea was born as a result of a project, which RISE did in collaboration with Region Västra Götaland and Business Region Gothenburg, among others. The project's point of departure was mapping the needs of the industry in the region to easier find relevant educational pieces of training to its employees. These needs became evident during the transition towards electric vehicles in the quest to fill the increased skills gap.\nInitially, kompetensmatchning.se was developed to primarily meet the needs of employers and education and training providers.\"\n\n## What was the project’s goal and how can it be achieved and developed in the future?\n\"On the one hand, the goal was to build a platform where already employed workers can gain access to relevant pieces of training and courses in an easier way. On the other hand, the platform can facilitate training and education providers to promote relevant pieces of training and courses, addressed primarily to employed workers.\nAs a result of the initial project, the environment has pivoted to become a testbed for the digital infrastructure, aiming at realistic performance testing automated solutions in an environment as close as possible to a production environment for a pilot project. The plan is to continue in this direction.\" \n\n## How can this ongoing project contribute to the digital ecosystem?\n“Having the opportunity to run realistic performance testing for ideas and market needs in an environment as close as possible to a production environment, we can contribute with insights, needs assessment and analysis, and suggestions for implementing solutions and improvements, which can benefit the digital ecosystem. We are aware that we need to test our ideas with accurate data to assess their potential and get valuable insights. It is not enough to only talk about the market or the industry needs.\"\n\n<div class=\"block_content component\">\n    <div class=\"block_2 text_fact component\">\n        <h3>Kompetensmatchning.se: A Demonstration Environment for Skills Development</h3>\n        <p> Kompetensmatchning.se serves as a marketplace for skills development where employers and education providers can collaborate and get insights on how to meet employees’ needs in terms of skills supply and skills development. The testbed is developed by the state-owned RISE (Research Institutes of Sweden), and it is now available on the <a href=\"https://jobtechdev.se/en/components/kompetensmatchning\">platform jobtechdev.se</a>.</p>\n    </div>\n</div>"
    title: 'A Demonstration Environment for Skills Development '
date: '2022-11-28 12:38'
taxonomy:
    category:
        - News
    type:
        - Interview
media_order: 'Olle_Nyman_RISE.jpg,Olle_small.png'
---

![Olle_Nyman_RISE](Olle_Nyman_RISE.jpg "Olle_Nyman_RISE")